{
    "dc_identifier": "nl.pv26.2k.2019.514",
    "dc_title": "Provincie Utrecht – Definitieve beschikking in het kader van de Wet natuurbescherming – Gebiedsbescherming – Papekopperdijk 4 in Papekop",
    "dc_type": "2k",
    "dc_description": "Definitieve beschikking in het kader van de Wet natuurbescherming Gedeputeerde Staten van Utrecht hebben een vergunning, met zaakkenmerk Z-WNB-GB-VA-2018-1315, verleend op grond van de Wet natuurbescherming. De vergunning is verleend ten behoeve van het bedrijf gelegen aan Papekopperdijk 4 in Papekop. Aan de vergunning zijn voorschriften verbonden om de natuurlijke kenmerken van de Natura 2000-gebieden te beschermen. Publicatiedatum dinsdag 29 januari 2019.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2019-631",
    "dc_publisher": "pv26",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-11-24",
    "foi_publishedDate": "2019-01-29",
    "dc_date_year": "2019",
    "dc_publisher_name": "Provincie Utrecht",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Provincie Utrecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "18",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.pv26.2k.2019.514.doc.1",
            "dc_title": "Provincie Utrecht – Definitieve beschikking in het kader van de Wet natuurbescherming – Gebiedsbescherming – Papekopperdijk 4 in Papekop",
            "foi_fileName": "prb-2019-631.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2019-631.pdf"
        },
        {
            "dc_identifier": "nl.pv26.2k.2019.514.doc.2",
            "dc_title": "DB Papekopperdijk 4 Papekop",
            "foi_fileName": "exb-2019-4193.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2019-4193/1/bijlage/exb-2019-4193.pdf"
        }
    ]
}